spring.datasource.url=jdbc:postgresql://localhost:5001/course-data?currentSchema=alpha-net-data&cachePrepStmts=true&useServerPrepStmts=true
spring.datasource.username=course-user
spring.datasource.password=blacksea
spring.datasource.driver-class-name=org.postgresql.Driver

spring.liquibase.change-log=classpath:db/changelog/db.changelog-master.xml
spring.liquibase.default-schema=alpha-net-data

logging.level.root=DEBUG
logging.level.ru.my.microservice=DEBUG

spring.mvc.pathmatch.matching-strategy = ANT_PATH_MATCHER
#
spring.jpa.show-sql=true
#spring.jpa.hibernate.ddl-auto=none
#spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQL95Dialect
#spring.jpa.properties.hibernate.format_sql=false
#spring.jpa.properties.hibernate.jdbc.batch_size=50
#spring.jpa.properties.hibernate.generate_statistics=false
##spring.jpa.properties.hibernate.dialect_resolvers=POSTGRESQL